#spectateSelectedPlayer {
    position: absolute;
    width: 100%;
    bottom: 4%;
    justify-content: center;
}

#spectateSelectedPlayer .tableRow {
    column-gap: 15%;
    display: flex;
}

#spectateSelectedPlayer .table {
    position: relative;
    width: 50%;
    z-index: 6;
}

#currentSpecTarget {
    width: 80%;
    background-color: #aaaaaa77;
    font-size: 1.3rem;
    color: #000;
    text-align: center;
    border-radius: 3%;
    border-style: groove;
}

#prevPlayerButton {
    width: 20%;
    text-align: center;
    background-color: #cccccc77;
    color: #000;
    cursor: pointer;
    border-radius: 3%;
    border-style: groove;
}

#nextPlayerButton {
    width: 20%;
    text-align: center;
    background-color: #cccccc77;
    color: #000;
    cursor: pointer;
    border-radius: 3%;
    border-style: groove;
}
